# 应用服务 WEB 访问端口
server:
  port: 8092

spring:
  main:
    allow-bean-definition-overriding: true
  application:
    name: universal-computing-platform
  profiles:
    active: druid

feign:
  client:
    config:
      default: #全局
        #logger有四种类型:NONE,BASIC,HEADERS, FULL
        loggerLevel: FULL
  httpclient:
    enabled: true
    connection-timeout: 18000
    max-connections: 256
    max-connections-per-route: 50

mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

adapter:
  taos-url: http://127.0.0.1:8012/ts
  golden-url: http://127.0.0.1:8011/ts

crosid: http://127.0.0.1:8092